<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zcxk.dao.AuthTenantMenuMapper">

    <select id="findLinkPath" resultType="java.lang.String">
        select LINK_PATH from uims_tenant_menu  where  tenant_id = #{tenantId} and menu_id =#{menuId}
    </select>
</mapper>